[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-2380

Date: (C)2012-06-26   (M)2015-12-16 


Multiple cross-site request forgery (CSRF) vulnerabilities in the admin/editor console in Apache Roller before 5.0.1 allow remote attackers to hijack the authentication of admins or editors by leveraging the HTTP POST functionality.

CVSS Score: 6.8Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
http://archives.neohapsis.com/archives/fulldisclosure/2012-06/0376.html

CPE    31
cpe:/a:apache:roller:2.3
cpe:/a:apache:roller:3.0
cpe:/a:apache:roller:0.9.9
cpe:/a:apache:roller:0.9.7
...
CWE    1
CWE-352

© 2013 SecPod Technologies